@media only screen and (min-width:1440px) { 
div.top-button {
    right: -5rem;
    bottom: -3.3rem;
    }
}

@media only screen and (max-width:1260px) { 
.container {
    width: 960px;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
}
.circle-box {
    width: 231px !important;
    height: 231px !important;
    display: inline-block;
    border-radius: 100%;
    margin-right: 39px;
    box-shadow: inset 0 0 0 15px rgba(255,255,255,0.3);
}
.inner-circle {
    width: 201px !important;
    height: 201px !important;
    top: 14px;
}
.circles-home {
    text-align: center;
    margin-top: 90px;
}
.circle-box div.inner-circle p {
    color: #ffffff;
    text-align: center;
    font-family: 'Prida Light';
    font-size: 9pt;
    width: 90%;
    line-height: 20px;
}
    
.blue-inner {
    width: 200px;
    height: 197px;
}
    
.blue-inner span {
    line-height: 20px;
    top: 100px;
    font-size: 8pt;
}

section#slider {
    width: 100%;
    height: auto;
    background-size: cover;
    margin: 0 auto;
}

#homepage-about div.container div.my-photo:before {
    position: relative;
    width: 251px;
    height: 252px;
    border: 25px solid #ffffff;
    content: ' ';
    display: block;
    border-radius: 250px;
    left: 0;
    margin: 0 auto;
    top: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    opacity: 0.2;
}
#homepage-about div.container div.my-photo {
    background-image: url('../images/author-photo.png');
    width: 302px;
    height: 302px;
    float: left;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    background-size: 100%;
    border-radius: 250px;
    position: relative;
    top: 30px;
    left: 5%;
}
#homepage-about div.container div.about-content {
    float: right;
    width: 550px;
}
footer div.container form {
    float: right;
    margin-top: -3px;
    margin-right: 110px;
}
footer div.container h5 {
    font-size: 17px;
    color: rgb(2, 99, 109);
    line-height: 1.561;
    font-weight: normal;
    width: 581px;
    float: left;
    padding-top: 4px;
    font-family: tahoma;
    font-family: "Prida Bold";
    position: relative;
    top: 57px;
}
.page-content .quote {
    font-family: "Prida";
    width: 1050px;
    color: #07bfce;
    font-size: 15pt;
    line-height: 26px;
    text-align: center;
    line-height: 27px;
    width: 100% !important;
}
section.services-circles div.container div.circles-card .blue-inner {
    border-radius: 50%;
    background-color: rgba(124, 207, 214, 0.8);
    position: absolute;
    width: 199px;
    height: 197px;
    z-index: 120;
    top: 17px;
    font-size: 10pt;
    left: 15px;
}
div.card {
    border: 1px solid #aecccf;
    font-family: "Prida";
    padding-top: 85px;
    position: relative;
    top: -150px;
    border-top: 0;
    padding-bottom: 50px;
    color: #338189;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.05);
    width: 226px;
    margin: 0 auto;
}
.circles-card .blue-inner span {
    font-family: "Prida";
    color: #fff;
    text-align: center;
    position: relative;
    width: 181px;
    left: 0;
    right: 0;
    top: 110px;
    display: inline-block;
    line-height: 22px;
    top: 130px;
}
section.services-circles div.container div.circles-card div.ch-item.circle-box {
    width: 300px;
    height: 300px;
    margin-right: 48px;
    margin-left: 42px;
    background-size: contain;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    position: relative;
    float: none;
    display: inline-block;
    margin-top: 40px;
}
section.services-circles-details{
	margin-top: 70px;
}
section.page-contact-form div.column2 {
    float: right;
    width: 460px;
}
section.page-contact-form div.column2 form.contact-form input.contact-input {
    width: 393px;
    font-family: "Prida";
    border: 1px solid #02636d;
    padding: 12px;
    margin-top: 17px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    border-radius: 6px;
    box-shadow: inset 0px 1px 10px 0px rgba(27, 27, 28, 0.15);
}
div.top-button{
	display:none;
}
    
.circles-home h2 {
    font-size: 16pt;
}
    
}


@media only screen and (max-width:960px) {
	#homepage-about {
    background-color: #edf4f5;
    margin-top: 145px;
    padding-top: 10px;
    padding-bottom: 100px;
}
	.rev-btn {
    display: block !important;
    width: 140px !important;
    min-width: 160px !important;
    max-width: 210px !important;
    text-align: center !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-size: 12pt !important;
}
 .container{
		width: 360px !important;
	}
	.circle-box {
    background-size: contain;
    margin-bottom: 90px;
}

footer div.footer-bottom {
    text-align: center;
}
    
footer div.footer-bottom div.container span.copyrights,
footer div.footer-bottom div.container .signature {
    float: none;
}
    
footer div.footer-bottom div.container ul {
    width: auto;
    float: none;
}
    
footer div.footer-bottom div.container ul li {
    display: block;
}
    
footer div.footer-bottom div.container ul li:first-child:after,
footer div.footer-bottom div.container ul li:nth-child(2):after {
    display: none;
}
    
hgroup.page h3 {
    color: #02636d;
    font-size: 22pt;
    margin-bottom: 12px;
}
hgroup h4 {
    font-family: 'Prida Light';
    font-weight: normal;
    background-color: #fff;
    display: inline;
    color: #07bfce;
    font-size: 21px;
    z-index: 2;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 0px;
    top: -4px;
	padding:0;
}
hgroup h4:before, hgroup h4:after{
	display: none;
}
.circle-box {
    width: 231px !important;
    height: 231px !important;
    display: inline-block;
    border-radius: 100%;
    margin-right: 0;
    box-shadow: inset 0 0 0 15px rgba(255,255,255,0.3);
    margin-bottom: 150px;
}
.circle-box div.inner-circle p {
    color: #ffffff;
    text-align: center;
    font-family: 'Prida Light';
    width: 131px;
    margin: 0 auto;
    margin-top: 9px;
    font-size: 9pt;
    line-height: 17px;
}
#homepage-about div.container div.about-content {
    float: right;
    width: 100%;
    margin-top: 30px;
}
#homepage-about div.container div.about-content p {
    font-family: 'Prida Light';
    font-size: 13px;
    color: rgb(94, 159, 164);
    text-align: center;
    width: 100%;
    line-height: 18px;
    margin: 0 auto;
    margin-top: -53px;
} 
footer .newsletter {
}

footer div.container div.footer-social ul li{
	opacity: 0;
}
header nav.main-menu ul{
	display: none;
}
.mobile-menu {
    display: block;
    width: 23px;
    height: 18px;
    position: absolute;
    top: 43px;
    z-index: 101;
    right: 0;
    background-size: cover;
    cursor: pointer;
    background-image: url(../images/burger.png);
}
header nav.main-menu ul ul{
	display: none !important;
}
header nav.main-menu ul {
    background-color: #fff;
    display: block;
    padding-top: 20px;
    margin-top: -14px;
    z-index: 90;
	display: none;
}
header nav.main-menu ul li {
    list-style-type: none;
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
    width: 100%;
    text-align: center;
    margin: 0;
}
ul.table {
    width: 100%;
}
.divTable{
	display: none;
}
.overall-services .blue-inner {
    border-radius: 50%;
    background-color: rgba(124, 207, 214, 0.8);
    position: absolute;
    width: 199px;
    height: 199px;
    z-index: 120;
    top: 15px;
    left: 15px;
    font-size: 10pt;
}
.overall-services .blue-inner span {
    font-family: "Prida";
    color: #fff;
    text-align: center;
    position: relative;
    width: 151px;
    left: 0 !important;
    right: 0 !important;
    top: 110px !important;
    display: inline-block !important;
    line-height: 14px !important;
    top: 110px !important;
}
.overall-services h2 {
    color: #02636d !important;
    font-size: 18px !important;
    font-family: 'Prida' !important;
    margin-top: 6rem !important;
    margin-bottom: -10px !important;
    line-height: 20px;
}
.overall-services .ch-item {
    margin: 0 !important;
    margin-bottom: 100px !important;
}

.page-1 hgroup.page {
    margin-bottom: -245px;
}

.rwd-02{
	    margin-top: 220px;
}
.rwd-02 hgroup.page h3{
	margin-top: 0;
}

.rwd-01{}
.rwd-02{}
.rwd-03{}
.rwd-04{}
.rwd-05{}
.rwd-06{}
.rwd-07{}
.rwd-08{}
.rwd-09{}


section.page-contact-form div.column2 {
    float: right;
    width: 100%;
}
section.page-contact-form div.column2 form.contact-form input.contact-input {
    width: 100%;
    font-family: "Prida";
    border: 1px solid #02636d;
    padding: 12px;
    margin-top: 17px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    border-radius: 6px;
    box-shadow: inset 0px 1px 10px 0px rgba(27, 27, 28, 0.15);
}
section.page-contact-form div.column2 form.contact-form textarea.contact-textarea {
    width: 100%;
    border-radius: 6px;
    font-family: "Prida";
    border: 1px solid #02636d;
    padding: 12px;
    margin-top: 17px;
    height: 150px;
    color: #02636d;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    box-shadow: inset 0px 1px 10px 0px rgba(27, 27, 28, 0.15);
}

ul.double-table li {
    list-style-type: none;
    font-family: "Prida";
    color: #02636d;
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 11pt;
    padding-top: 20px;
    padding-bottom: 51px;
    font-size: 10pt;
    padding-left: 10px;
}

.blog-post p {
    text-align: center;
    width: 320px;
}
    
.blog-date {
    text-align: center;
}

.blog-post .btn {
    position: relative;
    padding: 6px !important;
    margin: 20px auto 0 !important;
    float: none;
    display: inline-block !important;
    bottom: 0;
}

.blog-post-header h2 {
    margin-top: 43px;
    font-size: 40px;
    text-align: center;
    margin-bottom: -41px;
    width: auto;
    padding-top: 299px;
}
.blog-entry-cover-wrapper {
    width: 290px;
    height: 260px;
    float: left;
    margin-top: 0;
    margin-right: 30px;
}
.blog-post {
    border-bottom: 1px solid #01606d;
    padding-bottom: 78px;
    margin-top: 60px;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.heading-with-circle {
    font-family: "Prida";
    font-weight: normal;
    font-size: 12pt;
    font-weight: bold;
    color: #02636d;
    margin-top: 0px;
    margin-bottom: 0;
}
.circles-home {
    text-align: center;
    margin-top: -30px;
    margin-bottom: -150px;
}
section.services-circles div.container div.circles div.ch-item.circle-box div.ch-info.inner-circle h2 {
    color: #02636d;
    font-size: 29px;
    font-family: 'Prida';
    margin-top: 50px;
    height: 100px;
    display: block;
    overflow: hidden;
}

.page-17 section.services-circles-details{
	margin:0 !important;
}
.circle-box div.inner-circle h2{
	font-size: 21pt !important;
	line-height: 27px;
}
.page-146 section.services-circles div.container{
	    word-wrap: break-word;
}
.overall-services .ch-item {
    margin: 0 !important;
    margin-bottom: 170px !important;
}
.page-282 section.services-circles div.container div.circles,
.page-283 section.services-circles div.container div.circles,
.page-286 section.services-circles div.container div.circles{
	text-align: center !important;
    margin-bottom: -200px !important;
    margin-top: -90px !important;
}

textarea.contact-textarea, input.contact-input{
	width:300px;
}
#contact-map {
    width: 100%;
    height: 350px;
    margin-top: 90px;
}
section.page-contact-form div.column1 {
    width: 300px;
    float: left;
}

footer div.container h5{
	    font-size: 18px;
    top: 9px;
    width: 300px;
    text-align: center;
}
footer div.container form {
    float: right;
    margin-top: -3px;
    margin-right: 110px;
    float: none;
    width: 320px !important;
}
    
.acf-map {
    height: 350px !important;
}



}

@media only screen and (max-width:400px) {
.mobile-menu {
    right: 30px;
}
.heading-circle-number {
    position: absolute;
}
.heading-with-circle-content {
    margin-top: 0;
}
.heading-with-circle {
    padding-top: 2rem;
    padding-bottom: 1rem;
}
.heading-circle-number:after {
    top: -17px;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select,
  textarea,
  input {
    font-size: 16px;
  }
}